Subject: snmpconf Minutes and Slides of the SNMPCONF Working Group Interim Meeting, hold in Knoxville, on 10/26-27

From: Steve Moulton <[email-masked]>
Date: Wed, 22 Nov 2000 09:27:37 -0500

The slides for the interim meeting of the SNMP Working Group held in
Knoxville, Tennessee, USA on October 26 and 27 are available via
anonymous FTP at ftp://ftp.snmp.com/pub/snmpconf/interim-oct-2000.

The minutes are also available at that location.

Please note that the minutes submitted for this meeting indicated that
the meeting took place in Pittsburgh.  While there was an interim meeting
in Pittsburgh just subsequent to IETF48,  the minutes and slides
are for the meeting held in Knoxville.

If you have difficulties with anonymous FTP or for some other reason
need to have the slides emailed to you, please contact me at
[email-masked].

---
Steve Moulton        SNMP Research, Inc            voice: +1 865 573 1434
Sr Software Engineer 3001 Kimberlin Heights Rd.    fax: +1 865 573 9197
[email-masked]     Knoxville, TN 37920-9716 USA  http://www.snmp.com